@media screen and (max-width : 1000px) {
	#constrain-header #header {
		min-height: 108px;
	}
	#responsive-menu.empty {
		display: none;
	}
}
@media screen and (max-width: 768px) { 
	#extranav {
		position: relative;
	}

	#search-advanced fieldset.keywords input.button {
		margin: 4px 10px 0 10px;
		float: left;
	}
	#content {
		margin-right: 0;
		padding-left: 0;
	}
}

@media screen and (max-width : 520px),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) {

	body #header,
	body #header.v2 {
		background: url(/view/search/images/nature_search_mobile_header.jpg) no-repeat left #b31932;
	}

	#constrain-header #header {
		min-height: 0;
	}
	#content {
		padding: 0;
	}
	
	#content header h1 {
		display: none;
	}
	
	#content.results-page #content-side{
		display: none;
	}
	
	.save-links,
	.advanced,
	.show-hide-summ {
		display: none;
	}

	#content .content-block-double {
		width: 100%;
	}

	body #header,
	body #header.v2 {
		border-top: 0 none;
		padding: 50px 0 0;
	}

	#content-wrapper {
		padding: 0;
	}

	#extranav {
		display: none;
	}

	#searchForm {
		margin: 0;
	}
	
	input#sp-q {
		width: 70% !important;
	}
	
	.results-list {
		padding-left: 2em !important;
		margin-right: 10px;
	}
	
	.results-list > li {
		border-bottom: 1px dotted #CCC;
		margin-bottom: 10px !important;
		padding-left: 10px !important;
	}
	
	.controls-bar {
		margin-top: 10px !important;
	}
	
	
	#sortform label {
		float: left;
		clear: left;
		margin: 5px 0;
	}
	
	#sortform {
		width: 210px;
		margin-top: 10px;
		float: left !important;
		clear: left !important;
	}
	
	#sortform select {
		width: 150px;
		padding-right:0;
		margin-right:0 !important;
		float:right;
	}
	
	#sortform .button {
		display:none;
	}
	
	.controls-bar .result-count span {
		display: inline-block;
		width: 60px;
	}
	
	.pagination {
		text-align: left;
	}
	
	p.links {
		color: #FFF;
	}
	
	p.links a:last-child {
		display:none;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) {  

	.home #header,
	.home #header.v2,
	body #header,
	body #header.v2 {
		background: url(/view/search/images/nature_search_mobile_headerx2.jpg) no-repeat left top #b31932;
		background-size: 320px 50px;
	}
	
}